<?php
/**
 * @version $Id: index.php 679 2012-08-20 12:41:35Z hodaka $
 * @package myuploader
 */

require_once XOOPS_ROOT_PATH . '/header.php';

$root = XCube_Root::getSingleton();

$root->mContext->mModule->setAdminMode(true);
$root->mController->execute();

require_once XOOPS_ROOT_PATH . '/footer.php';

?>
